@charset "iso-8859-1";
/* CSS Document */


#blok{
	position: relative;
	top:-40px;
	width:750px;
	height:880px;
	background-image: url(img/pozadi2.jpg);
}
#blok_katalog{
	position: relative;
	top:-40px;
	width:750px;
	height:28400px;
	background-image: url(img/pozadi2.jpg);
}
#blok_formular{
	position: relative;
	top:-54px;
	width:750px;
	height:820px;
	background-image: url(img/pozadi2.jpg);
}
#img_blok{
	position: relative;
	top:-35px;
	width:750px;
	height:19px;		
}
#head{	
    position: relative;
	top:0px;
	width:750px;
	height:101px;
	
	bottom:15px;
}
#odkazy{
	position: relative;
	width:550px;
	height:35px;
	left: 111px;
	top: -45px;
	padding-top:2px;
}
#domu{
	position: relative;
	width:550px;
	height:35px;
	left: 111px;
	top: -43px;
	padding-top:2px;
}
#text{
	position: absolute;
	width:700px;
	height:847px;
	background-color: #FFFFFF;
	left: 15px;
	top: -2px;
	padding:10px;
}
#text_katalog{
	position: absolute;
	width:700px;
	height:28366px;
	background-color: #FFFFFF;
	left: 15px;
	top: -2px;
	padding:10px;
}
#menu_katalog{
	position: absolute;
	width:700px;
	height:22px;
	left: 0px;
	top: 178px;
	padding:10px;
}
#uvod {
	position:relative;
	width:500px;
	border : 2px solid #2A2A84;
	background-color: #FFFFFF;
	left: 1px;
	top: 6px;
	
       }
.styl1 {font-family: Arial, Helvetica, sans-serif}
.styl2 {color: #000000}
.styl4 {font-family: Arial, Helvetica, sans-serif; color: #000000; }
.styl5 {font-size: 16px}
.styl6 {font-weight: bold}
.styl7 {color: #343786}
.styl8 {font-family: Arial, Helvetica, sans-serif; color: #343786; }
a:link {
	text-decoration: none;
	color: #999999;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: underline;
	color: #000000;
}
a:active {
	text-decoration: none;
	color: #999999;
}

.lowText { text-align: left;text-decoration: none; color: black; font: 11px Arial;  text-align: left;}
.highText { text-align: left; text-decoration: none; color: black; font: 11px Arial;  text-align: left;}
.mainButtons { text-align: left;
text-decoration: none;
color: black;
font: 11px Arial;
font-weight: bold;
}
.itemBorder { border: none; }
.itemBorderBlank { border: 1px solid #CCCCDD; }
.itemBorderButton { border: 1px solid #ffffff; }
